
Figure - Bug #111949
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】长按屏幕空白处出现微件添加按钮，点击该按钮，屏幕刷新，回到主页面
2022-09-14 18:43 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date: 2022-09-15

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-15

Test Type: IT Root cause: 由于Widgets页面数据数组越界导致页面crash。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按屏幕

2、在弹出的菜单中选择Widget

【预期结果】

2、进入微件添加列表

【实际结果】

2、屏幕刷新，回到主页面

【复现率】

必现

Subtasks:

Bug # 111951: 【AF】【EVT】【桌面】长按屏幕空白处出现微件添加按钮，点击该按钮，屏幕刷新，回到主页面，多次... CLOSED

History

#1 - 2022-09-14 18:43 - CD TEST-方永红

- Category set to CD-FW

#2 - 2022-09-15 10:41 - CDTS_TEST 王成

- Assignee set to CD FW-王伟

#3 - 2022-09-15 12:01 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD AF-陈羽杰

#4 - 2022-09-15 14:41 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#5 - 2022-09-15 14:42 - CD AF-陈羽杰

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to FIXED
- Root cause set to 由于Widgets页面数据数组越界导致页面crash。

#6 - 2022-09-15 14:44 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- Degrated changed from -- to No

- Fixed Version set to 2022-09-15

#7 - 2022-09-16 10:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Test Type changed from DB-Check to IT

#8 - 2022-09-16 10:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

长按添加微件闪屏幕且不能添加.txt 20.8 KB 2022-09-14 CD TEST-方永红
